Subject: [PATCH v5 3/8] dmaengine: Add driver for TI DMA crossbar on DRA7x

From: [email-masked] (Tony Lindgren)
Date: Fri, 8 May 2015 08:09:27 -0700

* Vinod Koul <[email-masked]> [150508 02:04]:
> On Fri, May 08, 2015 at 10:05:24AM +0300, Peter Ujfalusi wrote:
> > On 05/08/2015 06:41 AM, Vinod Koul wrote:
> > > Now as far as this series is concerned, rest of it looks good so I am
> > > willing to merge to if you plan to work on defered probe :) I think its a
> > > fair bargain!
> > 
> > Deal ;)
> Wonderful :)
> 
> > 
> > I'll take care of the OMAP/daVinci drivers for omap-dma and edma.
> Okay, I had asked for ACK on last patch as its ARM one, or do you want me to
> go ahead and apply it.. will wait till today

It's best that I queue the .dts change as a follow-up patch once
the DMA changes are merged. Otherwise it's almost guaranteed to
produce merge conflicts with other dts changes.

Peter, let us know if there's an issue with that. If so, we need
to set up an immutable branch against v4.1-rc1 with just these
patches so we can merge it in as needed.

Regards,

Tony